Uploaded image for project: 'SR for Confluence - Development'
  1. SR for Confluence - Development
  2. SRCONF-398

Script macros : parameters cannot be edited after upgrade

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Done
    • Priority: High
    • Resolution: Fixed
    • Affects Version/s: 5.4.9
    • Fix Version/s: 5.4.15, 5.4.16
    • Component/s: None
    • Labels:
      None
    • Critical Points:
      0.6

      Description

      We upgraded to scriptrunner 5.4.9 to overcome error SRCONF-318, and after the upgrade we cannot edit the parameters of existing script macros anymore.

      If the macro is newly created it is possible to edit the parameter, but previous macros it is not.

        Attachments

        1. Capture.PNG
          21 kB
          Rafael Franco [X]

          Activity

            People

            Assignee:
            rfranco Rafael Franco [X] (Inactive)
            Reporter:
            rfranco Rafael Franco [X] (Inactive)
            Votes:
            1 Vote for this issue
            Watchers:
            3 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: